zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: b305922d0f284ce398ab132332c67971
      template: test
      name: test
      groups:
        - name: Templates
      items:
        - uuid: 244118c77bd04b1c87e1b6345c3725c7
          name: trap
          type: ZABBIX_ACTIVE
          key: trap
      discovery_rules:
        - uuid: 99e672b6e3ea427b8be8439580c78a03
          name: lld_rule
          type: ZABBIX_ACTIVE
          key: lld_rule
          delay: 1h
          item_prototypes:
            - uuid: b2f63ee0629249229f5389b141fbe5a7
              name: 'trap[{#M}]'
              type: ZABBIX_ACTIVE
              key: 'trap[{#M}]'
          trigger_prototypes:
            - uuid: 6a5cc19a03dd453ab571252f7c5cae86
              expression: 'last(/test/trap[{#M}])=0 or last(/test/trap)=0'
              name: 'trap {#M}'
